.brand-spacer {
	
}
@media (max-width: 1730px) {}
@media (max-width: 1525px) {}
@media (max-width: 1400px) {}
@media (max-width: 1399px) {}
@media (max-width: 1300px) {}
@media (max-width: 1199px) {}
@media (max-width: 992px) {}
@media (max-width: 991px) {}
@media (max-width: 781px) {}
@media (max-width: 767px) {}
@media (max-width: 639px) {}
@media (max-width: 600px) {}
@media (max-width: 580px) {}
@media (max-width: 575px) {}
@media (max-width: 420px) {}